<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n4_p44v" name="n4" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="60,317" size="960,1266">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_p44v" name="com_tab" src="p44ve" fileName="com/btn_task_tab.xml" xy="63,1405">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_p44v" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="225,34" touchable="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n5_p44v" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="904,343">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n6_p44v" name="list" xy="95,447" size="890,942" overflow="scroll" margin="8,0,4,0" defaultItem="ui://gsmwqt5zp44vf">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n9_pjnn" name="title" xy="338,342" pivot="0.5,0.5" size="404,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" strokeColor="#111218" strokeSize="4" text="Achievement">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>